# &kde; kasutaja käsiraamat

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

2008-10-14
0.01.01
kcookiejar4
8

# `kcookiejar4`

&kde; HTTP küpsiste deemon

## Kokkuvõte

    kcookiejar4 --help Üldised võtmed Qt võtmed KDE võtmed --shutdown --remove domain --remove-all --reload-config

## Kirjeldus

`kcookiejar4` käsitseb HTTP küpsiseid, pakkudes D-Busi teenust küpsiste salvestamiseks, hankimiseks ja puhastamiseks.

## Üldised võtmed

`--author`

  Näitab infot autori kohta.

`--help`

  Näitab abiteadet võtmete kohta.

`--help-all`

  Näitab kõiki võtmeid.

`--help-kde`

  Näitab KDE spetsiifilisi võtmeid.

`--help-qt`

  Näitab Qt spetsiifilisi võtmeid.

`--license`

  Näitab litsentsi.

`-v``--version`

  Näitab versiooniinfot.

## Rakenduse võtmed

`--shutdown`

  Küpsisekarbi ja D-Busi teenuse töö lõpetamine.

`--remove` `domeen`

  Eemaldab küpsisekarbist `domeen`i küpsised.

`--remove-all`

  Eemaldab küpsisekarbist kõik küpsised.

`--reaload-config`

  Laadib seadistustefaili uuesti.

## Kasutamine

KDE brauser `konqueror` kasutab `kcookiejar4` küpsiste salvestamiseks ja haldamiseks D-Busi teenuse abil, mida pakub `kcookiejar4`.

Kui käivitada `kcookiejar4` parameetriteta, pakub see D-Busi teenust HTTP küpsiste käsitsemiseks.

Kui käivitada `kcookiejar4` mõne parameetriga, täidab see küpsisekarbis veel mõningaid määratud ülesandeid, näiteks eemaldab kindla `domeen`i küpsised.

## Vaata ka

kdeoptions(7), qtoptions(7)

## Vead

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org.